Subject: Parent-Teacher Conferences
From: "NCCSOFFICE" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Fri, 31 Oct 2008 11:03:34 -0400

Just a reminder that conference forms are due today at 3:00pm.  I've
attached a conference form to this email; feel free to return it via email
if you have not already turned yours in.  The school office will not be
scheduling conferences for a form received after 3:00pm today and does not
schedule conferences over the telephone.  Confirmation of your conference
time will be sent via email no later than 3:00pm on Tuesday, November 4th.
If you do not receive a Warrior Weekly via email it means we do not have an
email address for you or there are problems delivering to that address.  If
that is the case, please provide the school office with your email address,
otherwise your confirmation will be sent home with your student on Tuesday,
November 4th.  

Mrs. Christy Sochay

Secretary/Administrative Asst.

New Covenant Christian School

517-323-8903